Bug 431517 - kickstart files used to generate 9-Alpha Live images not included
kickstart files used to generate 9-Alpha Live images not included
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-05 03:31 EST by Jens Petersen
Modified: 2013-01-09 20:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-13 11:33:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-02-05 03:31:18 EST
Description of problem:
The .ks files used to generate the F9 Alpha Live images are not included
in the F9 Alpha test release.

Version-Release number of selected component (if applicable):
fedora-release-8.90-3

How reproducible:
every time

Steps to Reproduce:
1. ls -l fedora-release-8.90-3.noarch.rpm
  
Actual results:
-rw-r--r-- 68 3239 3239 26966 2007-10-11 03:05 fedora-release-8.90-3.noarch.rpm

Expected results:
Up to date fedora-release.

Additional info:
It should be possible to respin the Live images with livecd-tools from an install.
Comment 1 Jesse Keating 2008-02-05 07:22:28 EST
We didn't respin fedora-release for the alpha.  We probably should have, but too
many moving parts got in the way.

The config used to make the f9 alpha live images is in the livecd-tools git
repository so it can be grabbed easily and used.
Comment 2 Jesse Keating 2008-03-13 11:33:35 EDT
Will include the config file for 9-beta.

Note You need to log in before you can comment on or make changes to this bug.